Subject: Re: Printing on Mac

From: Sharon Deng <[email-masked]>
Date: Thu, 16 Dec 1993 23:40:33 -0800 (PST)

On Thu, 16 Dec 1993, Dave Fetrow wrote:

> > 
> > 
> > Hi, Pine Experts:
> > 
> > It also said on the Note to use a utility called ansiprt to get printout. 
> > It didn't say exactly how.  By wild guess, I compile the ansiprt.c and use
> > ansiprt.o to replace the printe command on the setup number 3. It didn't 
> > work either.
> 
>  ansiprt.o is just the relocatable code pre-linked. You need to rename
> a.out to ansiprt and try using that.
> 
> -- 
>    -dave     fetrow-		INTERNET:	[email-masked]
>    FAX: 206-543-3286		BITNET:		fetrow@uwalocke
> 
> 
Yes, I just forgot to say that the ansiprt.o was renamed from a.out 
after I compiled the ansiprt.c.  It didn't have ansiprt.o in the utils 
directory before I did the compile.

Sharon Deng
Assistant Director			Internet: [email-masked]
Academic Computer Center			  [email-masked]
University of Redlands			   Phone: (909)793-2121 x.4963